{
  "scope": "G",
  "description": "The light-warm theme for Perspective.",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json",
    "index.css",
    "variables.css"
  ],
  "attributes": {
    "lastModification": {
      "actor": "theme-manager",
      "timestamp": "2026-02-19T15:42:27Z"
    },
    "lastModificationSignature": "bb1bca3495f50bec7f99192c78679d87ad73f5116ab1323ff68a9e8cdc34331b"
  }
}